Subject: Reminder - Trenton Computer Festival coming up...

From: Al Hartman <[email-masked]>
Date: Wed Apr 30 00:36:12 2003

A reminder to the list that the TCF 2003 is coming up
this weekend...

28th Annual

TRENTON COMPUTER FESTIVAL(TM)

May 3-4, 2003

NJ Convention Center
in the Raritan Center
Edison, NJ

Info here: http://www.pcshow.com/

While no longer held in Trenton (now in Edison NJ),
it's a worthwhile show for the fleamarket where lots
of classic computers and other hardware (I.C.s, and
other cool things) can often be found cheap!

If you are in traveling distance to Edison NJ, you
might want to make the trip.

While the flea has been getting smaller and smaller,
AND is mostly dominated by recent PC stuff...

There are still classic bargains to be had.

Last year there were several complete Apple II systems
(monitor, drives, CPU, joysticks, software) for $5.00
each.

PowerMac 6100's for $10.00 (A pallet of them).

A dealer was selling DEC Alpha Motherboards.

LaserJet IIIp's for $40.00 (I bought one), and Lexmark
Laser Printers (a small WinPrinter) for $50.00.

Amigas of all stripes were there, lots of older
systems I didn't know much about. I'm sure some of the
"Big Iron" a lot of you here are talking about.

S-100 boards here and there...

Software, and other things...

I'll report anything cool I see.

I'm hoping to pick up a TRS-80 Model I or III (or my
holy grail... an LNW-80), and maybe another Amiga.

I passed up a late model white C-64 for $5.00 last
year. This year, I won't.

I also saw an SX-64 being sold. But didn't want to pay
$100.00 for it. Since it didn't look like it was
working.

That's all!

Regards,
Al
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com